/** @type {import('tailwindcss').Config} */
    module.exports = {
      content: {
        relative: true,
        files: ["*.html", "./src/**/*.rs"],
      },
      // https://tailwindcss.com/docs/content-configuration#using-regular-expressions
      safelist: [
        {
          pattern: /bg-transparent/,
        },
        {
          pattern: /grid-cols-.+/,
        },
        {
          pattern: /grid-rows-.+/,
        },
      ],
      theme: {
        extend: {},
      },
      plugins: [],
    }
    
